
QGIS Application - Bug report #12677

Zoom to layer on PostGIS Table with geography type

2015-04-30 05:59 AM - Marco Li Volsi

Status: Closed

Priority: Normal

Assignee:

Category: Map Canvas

Affected QGIS version:2.8.1 Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied:No Resolution: end of life

Crashes QGIS or corrupts data:No Copied to github as #: 20784

Description

"Zoom to layer" button does not perform when applied on a PostGIS layer with geography type.

The same problem happens when loading a PostGIS layer with geography type for first (zoom does not perform).

History

#1 - 2015-04-30 06:05 AM - Marco Li Volsi

I have found that also on PostGIS Views

#2 - 2017-01-09 01:51 PM - Evan Carroll

Still present in 2.18.2. =(

http://gis.stackexchange.com/q/223853/6052

#3 - 2017-05-01 01:07 AM - Giovanni Manghi

- Easy fix? set to No

- Regression? set to No

#4 - 2019-03-09 03:12 PM - Giovanni Manghi

- Resolution set to end of life

- Status changed from Open to Closed

End of life notice: QGIS 2.18 LTR

Source:

http://blog.qgis.org/2019/03/09/end-of-life-notice-qgis-2-18-ltr/
